@import url('https://fonts.googleapis.com/css2?family=Momo+Signature&display=swap');

body{
    background-image: url(img/fond_films.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    cursor: url('./img/marteau2.png'), auto;
}

 a:hover {
    cursor: url('./img/marteau2_survol.png'), pointer;
 }

.box{
    width:220px;
    position: absolute;
}

.box img{
    width:100%;
}
.sujet{
    width: 100%;
    position: relative;
}
h1{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-weight: 500;
    font-size: 190px;
    font-style: normal;
    color:greenyellow;
    text-align: center;
    width: 100%;
    text-align: center;
    margin: 0;
    /*img{
    width: 110px;
    left: 200px
    }/*/
}
.retour{
    /*width: 15vw;
    left: 200px/*/
    position: absolute;
    cursor: url('./img/marteau2.png'), auto; 
    right: 270px;
    top: 45px;
}
.retour img{
    width:110px;
}
.retour img:nth-child(2){
    position: absolute;
    right: 0;
    opacity: 0;
    transition: opacity ease .2s;
}
.retour:hover img:nth-child(2){
    opacity: 1;
}

h2{
    font-size: 20px;
    font-family: 'Courier New', Courier, monospace;
    text-align: center;
    color:greenyellow;
    width: 100%;
}

.contenu{
    width: 100%;
    position: absolute;
}
.thumb{
    width: 100%;
    height: auto;
    position: absolute;
    top: 220px;

}
img{
    width:250px;
    height:auto;   
}

.box1{
    top: 70px;
    left: 70px;
}

.box2{
    top: 70px;
    left: 340px;
}

.box3{
    top: 70px;
    left: 610px;   
}

.box4{
    top: 70px;
    left: 880px; 
    width: 245px; 
}

.box5{
    top: 70px;
    left: 1170px;  
    width: 245px;  
}

.box6{
    top: 500px;
    left: 70px;  
}

.box7{
    top: 500px;
    left: 345px;  
    width: 210px;
}

.box8{
    top: 500px;
    left: 615px;  
}

.box9{
    top: 500px;
    left: 905px;
    width: 208px;  
}